import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  Specifies a granted license.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-licensemanager-license.html">the AWS Docs</a>
*/
export function license(licenseProps) {
    return new AwsResource('AWS::LicenseManager::License', licenseProps, { Version: 'Version', LicenseArn: 'LicenseArn' });
}
